/* Desktop */
#zentools-92 {
    height: 480px;
}

/* Tablet */
@media(max-width: 991px) {
    #zentools-92 {
        height: 380px;
    }
}

/* Smartphone */
@media(max-width: 767px) {
    #zentools-92 {
        height: 580px;
    }
}

/* Kleine Smartphones */
@media(max-width: 480px) {
    #zentools-92 {
        height: 740px;
    }
}